{
  "_id": "05D4DdnbcQFoIllF",
  "name": "Schweben",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/hover.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Kann, statt zu laufen, auch schweben. Wird die Aktion &bdquo;Rennen&ldquo; ausgef&uuml;hrt, erh&ouml;ht sich die Geschwindigkeit wie am Boden auf Laufen x 2.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995341997,
    "modifiedTime": 1688934428894,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!05D4DdnbcQFoIllF"
}
